Herramientas Personales
Usted está aquí: Inicio / Noticias / [AW] Vulnerabilidad Shellshock (Bash)

[AW] Vulnerabilidad Shellshock (Bash)

Servidores dedicados y máquinas virtuales protegidas
[AW] Vulnerabilidad Shellshock (Bash)

Vulnerabilidad Shellshock (Bash)

Shellshock es una gravísima vulnerabilidad que afecta a la utilidad Bash, presente en varios sistemas operativos (distintas distribuciones de GNU/Linux, Mac OS X y BSD). Millones de dispositivos han sido afectados por esta vulnerabilidad: servidores de internet, teléfonos, tabletas, portátiles, ordenadores de sobremesa,...

Tal y como le hemos indicado a los clientes que nos han preguntado al respecto tras leer en la prensa noticias sobre este asunto: Acento Web ha aplicado en todos sus servidores dedicados y máquinas virtuales los parches que se han ido publicando estos días para solucionar esta vulnerabilidad.

Aprovechamos la ocasión para recomendarle que compruebe si tiene algún dispositivo afectado por Shellshock y, en caso afirmativo, actualice el paquete Bash del mismo a la mayor brevedad posible.

Más información en shellshocker.net (inglés) y buscando Shellshock Bash en su buscador favorito de internet.

Esperamos que la información haya sido de su interés y, sobre todo, que le resulte útil.

Atentamente,

Acento Web
acentoweb.com

onubenses.com

Empresas, profesionales, consumidores y usuarios de Huelva